
#u2500-4,#u2534-4
{
	font-family: lekton-n4, monospace;
}

#u2527-4
{
	font-family: lekton-n4, monospace;
}

#u2520-4
{
	font-family: lekton-n4, monospace;
}

#u5176-4
{
	font-family: lekton-n4, monospace;
}

#u2259.MuseMenuActive #u2260-4 p,#u2260-4
{
	font-family: lekton-n7, monospace;
}

#u2255-4
{
	font-family: lekton-n7, monospace;
}

#u2274-4
{
	font-family: lekton-n7, monospace;
}

#u2290-4,#u2298-4,#u2309-4
{
	font-family: lekton-n4, monospace;
}

#u5194-5
{
	font-family: questrial-n4, sans-serif;
}

#u2282-4,#u2293-4,#u5192-4,#u5193-4,#u5218-4
{
	font-family: lekton-n7, monospace;
}

